@media screen and (max-width: 1034px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -335px;}
#xr_xr {width: 670px; height: 3450px}
}
@media screen and (min-width: 1035px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 4120px}
}
@media screen and (max-width: 1034px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -335px;}
#xr_xr {width: 670px; height: 3450px}
}
@media screen and (min-width: 1035px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 4120px}
}
@media screen and (max-width: 1034px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -335px;}
#xr_xr {width: 670px; height: 2437px}
}
@media screen and (min-width: 1035px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 3128px}
}
@media screen and (max-width: 1034px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -335px;}
#xr_xr {width: 670px; height: 2390px}
}
@media screen and (min-width: 1035px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 2946px}
}
@media screen and (max-width: 1034px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -335px;}
#xr_xr {width: 670px; height: 3760px}
}
@media screen and (min-width: 1035px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 5843px}
}
@media screen and (max-width: 1034px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -335px;}
#xr_xr {width: 670px; height: 15131px}
}
@media screen and (min-width: 1035px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 27871px}
}
@media screen and (max-width: 1034px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -335px;}
#xr_xr {width: 670px; height: 2378px}
}
@media screen and (min-width: 1035px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 3670px}
}
@media screen and (max-width: 1034px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -335px;}
#xr_xr {width: 670px; height: 2368px}
}
@media screen and (min-width: 1035px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 3231px}
}
@media screen and (max-width: 1034px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -335px;}
#xr_xr {width: 670px; height: 2106px}
}
@media screen and (min-width: 1035px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 3070px}
}
@media screen and (max-width: 1034px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -335px;}
#xr_xr {width: 670px; height: 8027px}
}
@media screen and (min-width: 1035px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 5607px}
}
@media screen and (max-width: 1034px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -335px;}
#xr_xr {width: 670px; height: 8042px}
}
@media screen and (min-width: 1035px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 5607px}
}
@media screen and (max-width: 1034px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -335px;}
#xr_xr {width: 670px; height: 1816px}
}
@media screen and (min-width: 1035px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 1649px}
}
@media screen and (max-width: 1034px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -335px;}
#xr_xr {width: 670px; height: 1483px}
}
@media screen and (min-width: 1035px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 1961px}
}
@media screen and (max-width: 1034px) {
.xr_mvp_28 {display: block;}
.xr_mvp_27 {display: none;}
.xr_pbd {margin-left: -335px;}
#xr_xr {width: 670px; height: 2475px}
}
@media screen and (min-width: 1035px) {
.xr_mvp_28 {display: none;}
.xr_mvp_27 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 1650px}
}
@media screen and (max-width: 1034px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_pbd {margin-left: -335px;}
#xr_xr {width: 670px; height: 720px}
}
@media screen and (min-width: 1035px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_pbd {margin-left: -700px;}
#xr_xr {width: 1400px; height: 1021px}
}
